Bug 471877 - Fedorahosted.org is not shown in catalan (ca)
Fedorahosted.org is not shown in catalan (ca)
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-17 08:21 EST by Xavier Conde
Modified: 2013-01-09 23:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-02 04:05:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Xavier Conde 2008-11-17 08:21:07 EST
When I select ca as the language and click Ok, the page is reloaded and is shown in English.

Catalan translation is commited successfully.

Comment 1 Bug Zapper 2008-11-26 00:30:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.